* {
	margin: 0px;
	padding: 0px;
} 
#wrapper { 
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	height: auto;
	width: 660px;
	float: left;
	margin-left: 20px;
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 18px;
}
#wrapper #bodyarea #left p {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #fff;
	float: right;
	margin-right: 20px; 
	margin-bottom: 20px;
}
#wrapper #bodyarea #right img {
	padding-top: 20px;
}
#wrapper #banner a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #bodyarea #mission {
	clear: left;
	float: left;
	height: auto;
	width: 660px;
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 18px;
}
#wrapper #bodyarea #left #mission m {
	font-size: xx-large;
	font-weight: bolder;
	font-style: normal;
	color: #e1b23f;
}
#wrapper #bodyarea #left #sharetheworld p {
	font-size: 36px;
}
#wrapper #bodyarea #left #sharetheworld p m {
	color: #e1b23f;
}
#wrapper #bodyarea #left #sharetheworld {
	padding-left: 40px;
}
